Discover Centmin Mod today
Register Now

Upgrade 28 Nov 2019 PHP 7.4.0 Released! But...what about IonCube....

Discussion in 'Install & Upgrades or Pre-Install Questions' started by EckyBrazzz, Nov 29, 2019.

  1. EckyBrazzz

    EckyBrazzz Active Member

    871
    183
    43
    Mar 28, 2018
    >>>>Click here<<<< i'm nearby......
    Ratings:
    +334
    Local Time:
    10:29 AM
    Latest
    Latest
    Subject tells it,

    I tried to install PHP 7.4.0 but got an issue with IonCube that I can't resolve.
     
  2. eva2000

    eva2000 Administrator Staff Member

    44,502
    10,164
    113
    May 24, 2014
    Brisbane, Australia
    Ratings:
    +15,732
    Local Time:
    11:29 PM
    Nginx 1.17.x
    MariaDB 5.5/10.x
    I don't use ioncube but from Loader Download - PHP Encoder, protection, installer and performance tools from ionCube last change log entry was below so no mention of PHP 7.4 ?

     
  3. EckyBrazzz

    EckyBrazzz Active Member

    871
    183
    43
    Mar 28, 2018
    >>>>Click here<<<< i'm nearby......
    Ratings:
    +334
    Local Time:
    10:29 AM
    Latest
    Latest
    @eva2000 , I realized it's a bit old fasion, so you made me happe twice today

    Code (Text):
    rm -rf /etc/centminmod/php.d/ioncube.ini
    
     
  4. steph40

    steph40 Member

    74
    15
    8
    Jan 28, 2019
    Ratings:
    +31
    Local Time:
    9:29 AM
    1.1.5
    mariadb 10
    Am I right to think that ioncube is not yet supported on php 7.4?
     
  5. steph40

    steph40 Member

    74
    15
    8
    Jan 28, 2019
    Ratings:
    +31
    Local Time:
    9:29 AM
    1.1.5
    mariadb 10